﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KaspiBank", "KaspiBank\KaspiBank.csproj", "{CE42FFC9-17C1-409E-880A-CEA7B2EAC0BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE42FFC9-17C1-409E-880A-CEA7B2EAC0BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE42FFC9-17C1-409E-880A-CEA7B2EAC0BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE42FFC9-17C1-409E-880A-CEA7B2EAC0BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE42FFC9-17C1-409E-880A-CEA7B2EAC0BB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B4D796AD-FF3F-4426-A605-E72F157681EB}
	EndGlobalSection
EndGlobal
